.bg-image {
   
    .avatar-img {
        .user-avatar {
            // height: 6rem;
            width: 6rem;
            border: 1px solid #80b7f8;
            border-radius: 50%;
        }
    }

    .profile-info {
        font-family: "popins_regular";
        margin: 20px;
        line-height: 1.5;
        color: $text-color;
        b {
            font-size: 1.1rem;
            word-spacing: 3px;
        }
        .light-color {
            font-size: 0.9rem;
            color: $text-color;
            opacity: 0.45;
        }
        .thin-color {
            font-size: 0.8rem;
            img {
                padding-left: 5px;
                padding-top: 5px;
            }
            .text-red {
                color: $color-danger;
                font-size: 1.2rem;
                padding-left: 5px;
                font-weight: 900;
            }
        }
    }

    .contact-info {
        font-family: "popins_regular";
        letter-spacing: 1px;
        font-size: .85rem;

        b {
          //  padding: 0 1rem;
        }
    }
    .menu-bar {
        margin-top: 15px;
        ion-card {
            margin: 15px;
        }
    }
}

.editor-pf {
    padding: 0.3rem;
    background: transparent;
    img {
        margin-right: 0.5rem;
    }
}
// edit profile

.user {
    font-family: "popins_regular";
    text-align: center;
    margin-top: 1.5rem;
    color: #252425;
    position: relative;
    .user-avatar {
        height: 6rem;
        width: 6rem;
        border: 1px solid #80b7f8;
        border-radius: 50%;
    }
    .user-text {
        margin-top: 0.5rem;
    }
    .icon-edit {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(25px, 0px);
    }
}
.edit-input {
    margin: 5px 15px 0px !important;
    text-align: center;
     .label-title{
         margin: 12px 0;
     }
}
